Subject: Re: Escalate to L2
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>
Date: Mon, 13 Sep 2021 19:39:08 -0700 (MST)

Hi Sara, 

Thank you for sharing this update. 

I will update the team on this. But sometimes it is hard to understand the domain names ( for few customers) and understand if these are from the category mentioned below. 

I will keep an eye if these are sent via email when assinging. For calls and chats I would ask them to be more vigelent and search in google if not sure. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]> 
Sent: Monday, September 13, 2021 8:46:23 PM 
Subject: Escalate to L2 

Hi Pritish, 

Please ask L1 to escalate, all tickets from these business groups, after they summarized the ticket, 

So they shouldn’t contact the customer, they just need to summarize and escalate. 

    * Global Police 
    * Finance companies 
    * Insurance companies 
    * Banks 
    * Government organizations 
    * Hospitals 

I will add if I remind more. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]